/* Global Defaults
-------------------------------------------------------------------------------- */
.left { float:left; }
.right { float:right; }
.clr { clear:both; font-size:0; overflow:hidden; }
*+html .clr { display:inline; }
* html .clr { display:inline; }
textarea { resize:none; }
td { vertical-align:middle; }
h1, h2, h3, h4, h5, h6 { line-height: 1em; margin:0px; padding:0px; font-weight:normal; }

/* Must be changed to correct values according to the design */
body {
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	min-width: 960px;
}
h1, h2, h3, h4, h5, h6 { font-weight:bold; }
h1 { 
	color:#000;
	font-size:18px; 
}
h2 {
	color:#000;
	font-size:16px;
	
}
h3 { 
	color:#333; 
	font-size:16px;
}
h4 { 	
	color:#000; 
	font-size:15px;
}
h5 {
	color:#000;
	font-size:14px;
}
h6 {
	color:#000;
	font-size:13px;
}
p{
	margin:0px;
	padding:0px;
}
ol, ul {
	margin:0px 0 0 16px;
	padding:0px;
	list-style:none;
	list-style-type:none;
}

a {text-decoration:none;}